/* Suffix for Link Style Display Name */
" - Link" = " - Link";

/* Action */
"Action" = "Action";

/* Add */
"Add" = "Hinzufügen";

/* Add %@ */
"Add %@" = "%@ hinzufügen";

/* Add a 320 pixel wide layout to prevent horizontal scrolling on phones. */
"Add a 320 pixel wide layout to prevent horizontal scrolling on phones." = "Um horizontales scrollen auf Smartphones zu vermeiden sollte ein 320px-Layout hinzugefügt werden.";

/* Add Device */
"Add Device" = "Gerät hinzufügen";

/* Add Form */
"Add Form" = "Formular neu";

/* Add Gallery */
"Add Gallery" = "Galerie einfügen";

/* Add Menu Item */
"Add Menu Item" = "Menüeintrag hinzufügen";

/* Add Page */
"Add Page" = "Seite hinzufügen";

/* Add Section */
"Add Section" = "Abschnitt hinzufügen";

/* Add Style */
"Add Style" = "Stil hinzufügen";

/* Add Upload Settings */
"Add Upload Settings" = "Upload-Einstellung hinzufügen";

/* Undo description for Align Bottom */
"Align Bottom" = "Unten ausrichten";

/* Align Center */
"Align Center" = "Zentrierung";

/* Undo description for Horizontally */
"Align Horizontally" = "Horizontal ausrichten";

/* Align Left
 Undo description for Align Left */
"Align Left" = "Links ausrichten";

/* Align Right
 Undo description for Align Right */
"Align Right" = "Rechts ausrichten";

/* Undo description for Align Top */
"Align Top" = "Oben ausrichten";

/* Undo description for Align Vertically */
"Align Vertically" = "Vertikal ausrichten";

/* Allow Zoom */
"Allow Zoom" = "Zoom";

/* Animation Duration */
"Animation Duration" = "Animationsdauer";

/* API Key */
"API Key" = "API-Schlüssel";

/* Apply to style */
"Apply to style" = "Auf Stil anwenden";

/* Arrange */
"Arrange" = "Anordnen";

/* Arrow Color */
"Arrow Color" = "Pfeilfarbe";

/* Arrow Distance */
"Arrow Distance" = "Pfeil-Abstand";

/* Arrows Enabled */
"Arrows Enabled" = "Pfeile aktiv";

/* Autoplay */
"Autoplay" = "Automatische Wiedergabe";

/* Background Color */
"Background Color" = "Hintergrundfarbe";

/* Background Color 2 */
"Background Color 2" = "Zweite Hintergrundfarbe";

/* Background Gradient */
"Background Gradient" = "Farbverlauf";

/* Background Gradient Orientation */
"Background Gradient Orientation" = "Verlaufsrichtung";

/* Background Pattern */
"Background Pattern" = "Hintergrundmuster";

/* Background Pattern Fixed */
"Background Pattern Fixed" = "Fixierung";

/* Background Type */
"Background Type" = "Hintergrund-Art";

/* Border */
"Border" = "Rahmen";

/* Border Color */
"Border Color" = "Rahmenfarbe";

/* Box */
"Box" = "Box";

/* Box Background Image */
"Box Background Image" = "Box-Hintergrundbild";

/* Box Background Image Fixed */
"Box Background Image Fixed" = "Hintergrundbild fixieren";

/* Box Background Image Horizontal Alignment */
"Box Background Image Horizontal Alignment" = "Horizontale Hintergrund-Ausrichtung";

/* Box Background Image Name */
"Box Background Image Name" = "Bildnamen";

/* Box Background Image Stretch */
"Box Background Image Stretch" = "Hintergrundskalierung";

/* Box Background Image Stretch Mode */
"Box Background Image Stretch Mode" = "Skalierungsmodus";

/* Box Background Image Vertical Alignment */
"Box Background Image Vertical Alignment" = "Vertikale Hintergrund-Ausrichtung";

/* Box Border */
"Box Border" = "Rahmen";

/* Box Border Line */
"Box Border Line" = "Linienstil des Rahmens";

/* Default form variable name for button */
"button" = "button";

/* Button
 Default Button label */
"Button" = "Schaltfläche";

/* Button Form */
"Button Form" = "Änderung Schaltfläche";

/* Button Size */
"Button Size" = "Größe der Schaltfläche";

/* Button Style */
"Button Style" = "Schaltflächenstil";

/* Button Type */
"Button Type" = "Button Type";

/* Button Variable */
"Button Variable" = "Variable der Schaltfläche";

/* Cancel */
"Cancel" = "Abbrechen";

/* Change Color */
"Change Color" = "Farbe ändern";

/* Change Menu Style */
"Change Menu Style" = "Menüstil ändern";

/* Change Page Description */
"Change Page Description" = "Seitenbeschreibung ändern";

/* Change Page Filename */
"Change Page Filename" = "Dateiname ändern";

/* Change Page Keywords */
"Change Page Keywords" = "Schlüsselwörter ändern";

/* Change Page Title */
"Change Page Title" = "Seitentitel ändern";

/* Change Section Name */
"Change Section Name" = "Abschnitt umbenennen";

/* Change Upload Settings */
"Change Upload Settings" = "Upload-Einstellung ändern";

/* Color Scheme */
"Color Scheme" = "Farbschema";

/* Column Gutter */
"Column Gutter" = "Stegbreite";

/* Column Left */
"Column Left" = "Spalte links";

/* Column Right */
"Column Right" = "Spalte rechts";

/* Content Text */
"Content Text" = "Text";

/* Copy */
"Copy" = "Kopieren";

/* Couldn't create email attachment. */
"Couldn't create email attachment." = "Der E-Mail-Anhang konnte nicht erzeugt werden.";

/* Customize Element Properties */
"Customize Element Properties" = "Elementeigenschaften anpassen";

/* Customize Menu */
"Customize Menu" = "Menü anpassen";

/* Cut */
"Cut" = "Ausschneiden";

/* Button label for failure to create email attachment */
"Darn" = "Korrigieren";

/* Default Button Language */
"Default Button Language" = "Default Button Language";

/* Map color scheme */
"Default color scheme" = "Standard-Farbschema";

/* Delete elements on other pages? */
"Delete elements on other pages?" = "Elemente auf allen Seiten löschen?";

/* Delete Menu Item */
"Delete Menu Item" = "Menüelement löschen";

/* Delete on all pages */
"Delete on all pages" = "Auf allen Seiten löschen";

/* Delete Page */
"Delete Page" = "Seite löschen";

/* Delete Section */
"Delete Section" = "Abschnitt löschen";

/* Undo description for Distribute Horizontally */
"Distribute Horizontally" = "Horizontal verteilen";

/* Undo description for Distribute Vertically */
"Distribute Vertically" = "Vertikal verteilen";

/* Done */
"Done" = "Fertig";

/* Dots Color */
"Dots Color" = "Farbe der Punkte";

/* Dots Distance */
"Dots Distance" = "Punkteabstand";

/* Dots Enabled */
"Dots Enabled" = "Punkte anzeigen";

/* Draw Border */
"Draw Border" = "Draw Border";

/* Draw Header */
"Draw Header" = "Draw Header";

/* Duplicate */
"Duplicate" = "Duplizieren";

/* Duplicate Element */
"Duplicate Element" = "Element duplizieren";

/* Duplicate Elements */
"Duplicate Elements" = "Elemente duplizieren";

/* Duplicate Page */
"Duplicate Page" = "Seite duplizieren";

/* Edit */
"Edit" = "Bearbeiten";

/* Edit Menu Item Label */
"Edit Menu Item Label" = "Menüeintrag Beschriftung ändern";

/* Element Bottom */
"Element Bottom" = "Element unten";

/* Element Center */
"Element Center" = "Element-Mitte";

/* Element Display */
"Element Display" = "Element-Anzeige";

/* Element Left */
"Element Left" = "Element links";

/* Element Lock */
"Element Lock" = "Element schützen";

/* Element Right */
"Element Right" = "Element rechts";

/* Element Top */
"Element Top" = "Element oben";

/* Embed */
"Embed" = "Externen Inhalt";

/* Enable Background Pattern */
"Enable Background Pattern" = "Hintergrundmuster";

/* Enable Link */
"Enable Link" = "Link aktivieren";

/* Enable Opacity */
"Enable Opacity" = "Deckkraft";

/* Undo description for Equal Height */
"Equal Height" = "Gleiche Höhe";

/* Undo description for Equal Width */
"Equal Width" = "Gleiche Breite";

/* Facebook */
"Facebook" = "Facebook";

/* Facebook Button Type */
"Facebook Button Type" = "Facebook Button Type";

/* Find Google's privacy policy here. */
"Find Google's privacy policy here." = "Hier finden Sie Googles Datenschutzvereinbarung.";

/* Footer Element */
"Footer Element" = "Fußzeilen-Element";

/* Form %ld */
"Form %ld" = "Formular %ld";

/* Form Action URL */
"Form Action URL" = "URL für Formularaktion";

/* Form Description */
"Form Description" = "Formularbeschreibung";

/* Form Method */
"Form Method" = "Formluar-Methode";

/* Form Open In New Window */
"Form Open In New Window" = "Formular öffnet in neuem Fenster";

/* Form Text Input */
"Form Text Input" = "Formular Textfeld";

/* Google Analytics */
"Google Analytics" = "Google Analytics";

/* Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA. */
"Google Analytics is a web analysis service provided by Google. Google utilizes the data collected to track and examine the use of %@, to prepare reports on its activities and share them with other Google services.\nGoogle may use the data collected to contextualize and personalize the ads of its own advertising network.\nPersonal data collected: Cookie and Usage Data. Place of processing: USA." = "Google Analytics ist ein Webanalyse-Service, der von Google bereitgestellt wird. Google nutzt die gesammelten Daten, um die Nutzung von %@ zu erfassen und zu untersuchen, Aktivitätsberichte zu erstellen und diese mit anderen Google-Diensten zu teilen.\nGoogle kann die gesammelten Daten nutzen, um Anzeigen im eigenen Werbenetzwerk in einen Kontext zu setzen und zu personalisieren.\nPersönliche Daten, die gesammelt werden: Cookie- und Nutzungsdaten. Ort der Datenverarbeitung: USA.";

/* Group */
"Group" = "Gruppieren";

/* Group Elements */
"Group Elements" = "Elemente gruppieren";

/* Group Sticks to Top */
"Group Sticks to Top" = "Gruppe an Seitenanfang heften";

/* Hidden Element */
"Hidden Element" = "Unsichtbares Element";

/* Hide Menu Item */
"Hide Menu Item" = "Menüeintrag unsichtbar";

/* http://www.google.com/intl/en/policies/privacy/ */
"http://www.google.com/intl/en/policies/privacy/" = "http://www.google.com/intl/de/policies/privacy/";

/* Warning for non-square image */
"Icons have been center-cropped since you selected a non-square image." = "Die Bilddatei hat kein quadratisches Format. Das Symbol wird quadratisch beschnitten.";

/* Image */
"Image" = "Bild";

/* Image Blur */
"Image Blur" = "Bild weichzeichnen";

/* Image Blur Radius */
"Image Blur Radius" = "Weichzeichnung";

/* Image Corner Radius */
"Image Corner Radius" = "Bildrahmen-Radius";

/* Image Corner Rounding */
"Image Corner Rounding" = "Radius der Bild-Ecken";

/* Image Data */
"Image Data" = "Bilddaten";

/* Image Description */
"Image Description" = "Bildbeschreibung";

/* Image Gallery */
"Image Gallery" = "Bildergalerie";

/* Image Horizontal Alignment */
"Image Horizontal Alignment" = "Horizontale Bildausrichtung";

/* Image Letterbox Color */
"Image Letterbox Color" = "Image Letterbox Color";

/* Image Name */
"Image Name" = "Bildname";

/* Image Opacity */
"Image Opacity" = "Deckkraft des Bildes";

/* Image resolution is optimal for <resolution>x. */
"Image resolution is optimal for %dx." = "Die Auflösung ist für %dx geeignet.";

/* Image resolution is optimal for 3x, element can be made larger if desired. */
"Image resolution is optimal for 3x, element can be made larger if desired." = "Die Auflösung reicht für 3x. Das Element kann noch ohne Qualitätsverlust vergrößert werden.";

/* Image resolution sufficient for <first>x, larger image or smaller element required for <second>x. */
"Image resolution sufficient for %dx, larger image or smaller element required for %dx." = "Die Auflösung reicht für %1$dx. Für %2$dx verwenden Sie eine höhere Auflösung oder verkleinern das Element.";

/* Image Rounded Bottom Left */
"Image Rounded Bottom Left" = "Abrundung unten links";

/* Image Rounded Bottom Right */
"Image Rounded Bottom Right" = "Abrundung unten rechts";

/* Image Rounded Top Left */
"Image Rounded Top Left" = "Abrundung oben links";

/* Image Rounded Top Right */
"Image Rounded Top Right" = "Abrundung oben rechts";

/* Image Sequence Wrap Around */
"Image Sequence Wrap Around" = "Galerie-Umlauf";

/* Image Shadow */
"Image Shadow" = "Bildschatten";

/* Image Shadow Blur */
"Image Shadow Blur" = "Weichzeichnung des Bildschattens";

/* Image Shadow Color */
"Image Shadow Color" = "Farbe des Bildschattens";

/* Image Shadow Offset */
"Image Shadow Offset" = "Versatz des Bildschattens";

/* Image Storage */
"Image Storage" = "Bildspeicher";

/* Image Stretch */
"Image Stretch" = "Skalierung";

/* Image Stretch Mode */
"Image Stretch Mode" = "Skalierungsmodus";

/* Image Transition */
"Image Transition" = "Übergang";

/* Image Transition Speed */
"Image Transition Speed" = "Dauer des Übergangs";

/* Image Vertical Alignment */
"Image Vertical Alignment" = "Vertikale Bildausrichtung";

/* Image will be pixelated, reduce element size or load a larger image. */
"Image will be pixelated, reduce element size or load a larger image." = "Das Bild wird unscharf. Reduzieren Sie die Größe oder verwenden Sie ein Bild mit höherer Auflösung.";

/* Images */
"Images" = "Bilder";

/* Import Image */
"Import Image" = "Bildimport";

/* Import Images */
"Import Images" = "Bilderimport";

/* Include Share Button */
"Include Share Button" = "Include Share Button";

/* Interaction Type */
"Interaction Type" = "Aktion ändern";

/* Item Default Title
 Item inspector label */
"Item" = "Element";

/* Item Height */
"Item Height" = "Elementhöhe";

/* Item Spacing */
"Item Spacing" = "Elementabstand";

/* Item Width */
"Item Width" = "Elementbreite";

/* Layout */
"Layout" = "Layout";

/* Left Page Margin */
"Left Page Margin" = "Linker Seitenrand";

/* Line */
"Line" = "Linie";

/* Link */
"Link" = "Verknüpfung";

/* Link to Email: <email> */
"Link to Email: %@" = "Link to Email: %@";

/* Link to page: <page name> */
"Link to page: %@" = "Verknüpft mit: %@";

/* Link to URL: <url> */
"Link to URL: %@" = "Link to URL: %@";

/* Load When Visible */
"Load When Visible" = "Laden wenn sichtbar";

/* Lock */
"Lock" = "Schützen";

/* Lock Elements */
"Lock Elements" = "Elemente schützen";

/* Lose custom fonts */
"Lose custom fonts" = "Benutzerdefinierte Schriften ersetzen";

/* Made With Sparkle */
"Made With Sparkle" = "Erstellt mit Sparkle";

/* Main */
"Main" = "Hauptfarben";

/* Map */
"Map" = "Karte";

/* Map Color Scheme */
"Map Color Scheme" = "Karten-Farbschema";

/* Map Labels */
"Map Labels" = "Karten-Beschriftung";

/* Map Location */
"Map Location" = "Kartenposition";

/* Map Marker Body */
"Map Marker Body" = "Beschreibung des Etiketts";

/* Map Marker Title */
"Map Marker Title" = "Titel des Etiketts";

/* Map Terrain */
"Map Terrain" = "Gelände anzeigen";

/* Map Type */
"Map Type" = "Kartentyp";

/* Map Zoom Level */
"Map Zoom Level" = "Kartenzoom";

/* Menu
 Menu Default Style */
"Menu" = "Menü";

/* Menu Synchronization */
"Menu Synchronization" = "Menü-Synchronisierung";

/* Missing fonts will be replaced with a default font, the project appearence will be different from the original. */
"Missing fonts will be replaced with a default font, the project appearence will be different from the original." = "Fehlende Schriften werden mit einer Standardschrift ersetzt, das Aussehen des Projekts kann vom Original abweichen.";

/* Mouse Clicked */
"Mouse Clicked" = "Aktiv";

/* Mouse Hover */
"Mouse Hover" = "Maus-Effekt";

/* Move Element */
"Move Element" = "Element verschieben";

/* Move Elements */
"Move Elements" = "Elemente verschieben";

/* Move Menu Item */
"Move Menu Item" = "Menüeintrag verschieben";

/* Move Menu Items */
"Move Menu Items" = "Menüreinträge verschieben";

/* Move Page */
"Move Page" = "Seite verschieben";

/* Move Page Footer */
"Move Page Footer" = "Seitenende verschieben";

/* Move Section */
"Move Section" = "Abschnitt verschieben";

/* Multiple fonts */
"Multiple" = "Mehrere verwendet";

/* Multiple Selection */
"Multiple Selection" = "Mehrfachauswahl";

/* Neutral */
"Neutral" = "Neutral";

/* New Form… */
"New Form…" = "Neues Formular…";

/* New section */
"New section" = "Neuem Abschnitt";

/* No image */
"No image" = "Kein Bild";

/* No link text */
"No Link" = "Keine Verknüpfung";

/* Non configured families */
"Non configured families" = "Unkonfigurierte Familien";

/* Warning for website icon of insufficient dimension */
"Not all of the icons are set, please choose an image with a minimum resolution of %dx%d pixels or set the missing icons individually. Missing icons will not be generated." = "Die Symbole sind unvollständig. Bitte wählen Sie eine Bilddatei mit einer Auflösung von mindestens %1$dx%2$d Pixeln oder fügen Sie die fehlenden Symbole manuell hinzu. Fehlende Symbole können nicht erzeugt werden.";

/* OK */
"OK" = "OK";

/* Opacity */
"Opacity" = "Deckkraft";

/* Page */
"Page" = "Seite";

/* Progress export page number, first argument is current page, second is total pages */
"Page %d of %d" = "Seite %1$d von %2$d";

/* Page %ld */
"Page %ld" = "Seite %ld";

/* Page Alignment */
"Page Alignment" = "Seitenausrichtung";

/* Page Center */
"Page Center" = "Seitenmitte";

/* Pan With Scroll Wheel/Touch */
"Pan With Scroll Wheel/Touch" = "Ausschnitt verschiebbar";

/* Paragraph Style */
"Paragraph Style" = "Absatzstil ändern";

/* Paste */
"Paste" = "Einsetzen";

/* Paste Elements */
"Paste Elements" = "Elemente einsetzen";

/* Paste Image */
"Paste Image" = "Bild einsetzen";

/* Paste Images */
"Paste Images" = "Bilder einsetzen";

/* pasted-image.png */
"pasted-image.png" = "Eingesetztes-Bild.png";

/* Pick %@ */
"Pick %@" = "%@ auswählen";

/* Position and Size */
"Position and Size" = "Position und Größe";

/* Quit */
"Quit" = "Beenden";

/* Remote Image */
"Remote Image" = "Externes Bild";

/* Remote Image URL */
"Remote Image URL" = "URL des externen Bildes";

/* Remove */
"Remove" = "Entfernen";

/* Remove Device */
"Remove Device" = "Gerät entfernen";

/* Remove Element */
"Remove Element" = "Element löschen";

/* Remove Elements */
"Remove Elements" = "Elemente löschen";

/* Remove Form */
"Remove Form" = "Formular entfernen";

/* Remove Style */
"Remove Style" = "Stil entfernen";

/* Remove the selected family and all its fonts? */
"Remove the selected family and all its fonts?" = "Soll die ausgewählte Schriftenfamilie inlusive aller Schriften entfernt werden?";

/* Remove the selected font? */
"Remove the selected font?" = "Ausgewählte Schriftart entfernen?";

/* Remove Upload Settings */
"Remove Upload Settings" = "Upload-Einstellungen entfernen";

/* Rename Style */
"Rename Style" = "Stil umbenennen";

/* Review the flagged device layouts before export. */
"Review the flagged device layouts before export." = "Das markierte Layout erfordert vor dem Export eine Anpassung.";

/* Right Page Margin */
"Right Page Margin" = "Rechter Seitenrand";

/* Rounding */
"Rounding" = "Abrunden";

/* Save */
"Save" = "Speichern";

/* SECTION %ld */
"SECTION %ld" = "ABSCHNITT %ld";

/* Select */
"Select" = "Auswählen";

/* Select output folder */
"Select output folder" = "Ausgabeordner auswählen";

/* Set %@ */
"Set %@" = "%@ ändern";

/* Set Footer */
"Set Footer" = "An Seitenende heften";

/* Set Image */
"Set Image" = "Hintergrundbild hinzufügen";

/* Set Style Html Tag */
"Set Style Html Tag" = "HTML-Tag definieren";

/* Set Visibility */
"Set Visibility" = "Sichtbarkeit des Elements ändern";

/* Shadow */
"Shadow" = "Schatten";

/* Show Friends' Faces */
"Show Friends' Faces" = "Profilbilder von Freunden";

/* Show Map Marker */
"Show Map Marker" = "Positionsmarkierung zeigen";

/* Show Marker Label On Click */
"Show Marker Label On Click" = "Etikett nach Klick zeigen";

/* Show Menu Item */
"Show Menu Item" = "Menüeintrag anzeigen";

/* Show Posts */
"Show Posts" = "Beiträge zeigen";

/* Single Images */
"Single Images" = "Einzelne Bilder";

/* Site */
"Site" = "Website";

/* Slideshow Autostart */
"Slideshow Autostart" = "Diashow";

/* Slideshow Delay */
"Slideshow Delay" = "Diashow-Verzögerung";

/* Some images failed to load */
"Some images failed to load" = "Einige Bilder konnten nicht geladen werden";

/* Sparkle document with issues */
"Sparkle document with issues" = "Sparkle document with issues";

/* Sparkle Preview on {{computer name}} */
"Sparkle Preview on %@" = "Sparkle Vorschau auf %@";

/* Style */
"Style" = "Stil";

/* Submenu inspector label */
"Submenu" = "Untermenü";

/* SVG Image */
"SVG Image" = "SVG-Grafik";

/* SVG Images aren't currently supported for box backgrounds */
"SVG Images aren't currently supported for box backgrounds" = "SVG-Grafiken können aktuell nicht als Hintergrund verwendet werden";

/* Synchronize Menu with Website Structure */
"Synchronize Menu with Website Structure" = "Menü an Webseitenstruktur anpassen";

/* Synchronize Text Attributes Across Devices */
"Synchronize Text Attributes Across Devices" = "Textattribute für alle Geräte übernehmen";

/* Default form variable name for text input */
"text" = "text";

/* Text Block */
"Text Block" = "Textelement";

/* Text Color */
"Text Color" = "Textfarbe";

/* Text Input Auto Fill */
"Text Input Auto Fill" = "Automatisch ausfüllen";

/* Text Input Capitalize */
"Text Input Capitalize" = "Automatische Großschreibung";

/* Text Input Focus Ring */
"Text Input Focus Ring" = "Umrandung wenn aktiv";

/* Text Input Form */
"Text Input Form" = "Zugeordnetes Formular";

/* Text Input Hidden */
"Text Input Hidden" = "Unsichtbar";

/* Text Input Required */
"Text Input Required" = "Pflichtfeld";

/* Text Input Single Line */
"Text Input Single Line" = "Umschaltung ein-/mehrzeilig";

/* Text Input Spelling */
"Text Input Spelling" = "Rechtschreibprüfung";

/* Text Placeholder */
"Text Placeholder" = "Textfeld-Ausfüllhilfe";

/* Text Variable */
"Text Variable" = "Zugewiesene Variable";

/* The image <image name> couldn't be loaded */
"The image %@ couldn't be loaded" = "Das Bild %@ konnte nicht geladen werden";

/* The selection contains elements which are visible on other pages, by proceeding all elements on all pages will be deleted. This action can be undone. */
"The selection contains elements which are visible on other pages, by proceeding elements on all pages will be deleted. This action can be undone." = "Das gewählte Element wird auch auf anderen Seiten verwendet und dort ebenfalls gelöscht. Dieser Vorgang kann nicht rückgängig gemacht werden.";

/* This document doesn't show up in the browser as intended! */
"This document doesn't show up in the browser as intended!" = "This document doesn't show up in the browser as intended!\n\n[Fügen Sie hier gegebenenfalls eine detaillierte Fehlerbeschreibung in englischer Sprache ein. Danke.]";

/* This font can't be loaded */
"This font can't be loaded" = "Diese Schriftart kann nicht geladen werden";

/* This version of Sparkle has expired. */
"This version of Sparkle has expired." = "Diese Version von Sparkle ist abgelaufen.";

/* Thumbnail Margin */
"Thumbnail Margin" = "Miniaturenabstand";

/* Thumbnail Selected Color */
"Thumbnail Selected Color" = "Farbe für aktive Minitatur";

/* Thumbnails Distance */
"Thumbnails Distance" = "Vertikaler Abstand";

/* Thumbnails Enabled */
"Thumbnails Enabled" = "Miniaturen anzeigen";

/* Thumbnails Placement */
"Thumbnails Placement" = "Miniaturen anordnen";

/* Thumbnails Visible */
"Thumbnails Visible" = "Sichtbare Miniaturen";

/* Top Level inspector label */
"Top Level" = "Hauptebene";

/* Top level */
"Top level" = "Oberster Ebene";

/* Top Page Margin */
"Top Page Margin" = "Oberer Seitenrand";

/* Tracking Reference */
"Tracking Reference" = "Tracking-Referenz";

/* Tweet */
"Tweet" = "Tweet";

/* Twitter Timeline */
"Twitter Timeline" = "Twitter Timeline";

/* Twitter widget code */
"Twitter widget code" = "Twitter-Code";

/* Ungroup */
"Ungroup" = "Gruppierung aufheben";

/* Ungroup Elements */
"Ungroup Elements" = "Gruppierung aufheben";

/* Unlock */
"Unlock" = "Schutz aufheben";

/* Unlock Elements */
"Unlock Elements" = "Schutz aufheben";

/* URL */
"URL" = "URL";

/* Use API Key */
"Use API Key" = "API-Schlüssel verwenden";

/* Video */
"Video" = "Video";

/* Video Provider */
"Video Provider" = "Video-Anbieter";

/* Visit Store */
"Visit Store" = "Shop besuchen";

/* Website Icon */
"Website Icon" = "Webseitensymbol";

/* Wide Background */
"Wide Background" = "Skalierung auf Seitenbreite";

/* Wireframe */
"Wireframe" = "Gitter";

/* Wireframe Mode */
"Wireframe Mode" = "Drahtgitter-Modus";

/* Would you like to combine the images in a gallery? */
"Would you like to combine the images in a gallery?" = "Sollen die Bilder zu einer Galerie zusammengefasst werden?";

/* You need to add a button with a form to the page, to submit this input field. */
"You need to add a button with a form to the page, to submit this input field." = "Es wird eine Schaltfläche mit zugewiesenem Formular benötigt um den Inhalt des Feldes übermitteln zu können.";

/* Zoom Limit */
"Zoom Limit" = "Zoomlimit";

